###--- >>> `lm.summaries' <<<----- Accessing Linear Model Fits

	## alias	 help(anova.lm)
	## alias	 help(anova.lm.null)
	## alias	 help(anovalist.lm)
	## alias	 help(summary.lm)
	## alias	 help(summary.lm.null)
	## alias	 help(summary.mlm)
	## alias	 help(coefficients.lm)
	## alias	 help(df.residual.lm)
	## alias	 help(family.lm)
	## alias	 help(formula.lm)
	## alias	 help(fitted.values.lm)
	## alias	 help(residuals.lm)
	## alias	 help(weights)
	## alias	 help(weights.lm)
	## alias	 help(weights.default)
	## alias	 help(print.lm)
	## alias	 help(print.lm.null)
	## alias	 help(print.summary.lm)
	## alias	 help(print.summary.lm.null)

##___ Examples ___:

example("lm", echo = FALSE)
##-- Continuing the  lm(.) example:
coef(lm.D90)# the bare coefficients
sld90 <- summary(lm.D90 <- lm(weight ~ group -1))# omitting intercept
sld90
coef(sld90)# much more

## The 2 basic regression diagnostic plots [plot.lm(.) is preferred]
plot(resid(lm.D90), fitted(lm.D90))# Tukey-Anscombe's
abline(h=0, lty=2, col = 'gray')

qqnorm(residuals(lm.D90))

## Keywords: 'regression'.


